Bug 720443 - Provide native systemd unit file
Provide native systemd unit file
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: distcache (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Joe Orton
Fedora Extras Quality Assurance
:
Depends On:
Blocks: SysVtoSystemd 751869
  Show dependency treegraph
 
Reported: 2011-07-11 12:23 EDT by Jóhann B. Guðmundsson
Modified: 2015-01-06 14:04 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-12 16:14:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Native systemd service file dc_service (314 bytes, text/plain)
2011-07-11 12:36 EDT, Jóhann B. Guðmundsson
no flags Details
Native systemd service file dc_client (391 bytes, text/plain)
2011-07-11 12:38 EDT, Jóhann B. Guðmundsson
no flags Details

  None (edit)
Description Jóhann B. Guðmundsson 2011-07-11 12:23:56 EDT
Description of problem:

https://fedoraproject.org/wiki/Features/SysVtoSystemd

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Jóhann B. Guðmundsson 2011-07-11 12:36:18 EDT
Created attachment 512259 [details]
Native systemd service file dc_service

I think I got this one right it starts and stops cleanly
Comment 2 Jóhann B. Guðmundsson 2011-07-11 12:38:52 EDT
Created attachment 512260 [details]
Native systemd service file dc_client

This one however is not working ( then again neither does the legacy sysv script ) wondering if we should split this one into two files dc_client.service and dc_client.socket ?
Comment 3 RHEVM Bugzilla Bot 2011-08-09 04:14:13 EDT
"Roy Golan (rgolan@redhat.com) submitted a patch to fix this issue. Proposed patch: http://rhevm-gerrit.usersys.redhat.com/1238"
Comment 4 RHEVM Bugzilla Bot 2011-08-09 04:55:41 EDT
"Roy Golan (rgolan@redhat.com) submitted a new patch, replacing the existing one. New proposed patch: http://rhevm-gerrit.usersys.redhat.com/1239"
Comment 7 Jóhann B. Guðmundsson 2011-12-26 06:37:39 EST
Ping what's the current status on this one?
Comment 8 Joe Orton 2012-04-12 16:14:42 EDT
Package dropped.

Note You need to log in before you can comment on or make changes to this bug.